/* C K I E X T  --  AMIGA Kermit extras - these need to be written yet */

/*
 * Copyright (C) 1986, Trustees of Columbia University in the City of
 * New York.  Permission is granted to any individual or institution to
 * use, copy, or redistribute this software, so long as it is not sold
 * for profit, provided this copyright notice is retained.
 */


char *loginv = "LOGIN script processing not available";
char *dialv  = "DIAL  script processing not available";

login()
{
   conol("\nLOGIN scripts not implemented\n");
   return(-2);
}

chdir(s)
char *s;
{
   conol("\nCHDIR not implemented yet\n");
   return(-1);
}

gtimer()
{
   return(0);
}

char *PWDCMD =  "cd ";

char *mdmtab = "";
int nmdm = 0;

rtimer()
{
}

int backgrd = 0;

dial(s)
{
   conol("\nDIAL scripts not implemented yet\n");
   return(-2);
}

perror(s)
char *s;
{
   conol("\nError accessing '");
   conol(s);
   conol("' --  no privilege, or object not found\n");
}

printf2(s,x)
char *s,*x;
{
   char buff[256];

   sprintf(buff,s,x);
   conol(buff);
}

printf3(s,x1,x2)
char *s,*x1,*x2;
{
   char buff[256];

   sprintf(buff,s,x1,x2);
   conol(buff);
}
